.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.searchindex-results {
    zoom: 1;
    display: flex;
    flex-direction: row;
    margin-bottom: 15px;
    border-bottom: 1px solid #e1e6e1;
}

.searchindex-results:before,
.searchindex-results:after {
    display: table;
    content: "";
    line-height: 0;
}

.searchindex-results:after {
    clear: both;
}

.searchindex-results li {
    zoom: 1;
    display: block;
    margin: 0 10px 0 0;

}

.searchindex-results li.active {
    margin: 0px 10px -1px 0;
}

.searchindex-results li:before,
.searchindex-results li:after {
    display: table;
    content: "";
    line-height: 0;
}

.searchindex-results li:after {
    clear: both;
}

.searchindex-results li a {
    font-size: 14px;
    font-weight: bold;
    color: #4D4D4D;
    display: block;
    cursor: pointer;
    padding: 5px 10px;
    border-bottom: none;
    text-decoration: none;
    background-color: #e8efe9;

    border: 1px solid #e1e6e1;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
}

.searchindex-results li a:hover {
    color: #ffffff;
}

.searchindex-results li a span {
    font-weight: normal;
    font-size: 0.9em;
}

.searchindex-results li.active a {
    cursor: default;
    color: #4D4D4D;
    background-color: #ffffff;
    border: 1px solid #e1e6e1;
    border-bottom: none;
}

.searchindex-result li {
    padding: 5px;
}

.searchindex-result li .title a {
    font-weight: bold;
    color: #203548;
}

.searchindex-result.searchindex-result-category {
    margin-bottom: 20px;
}

.searchindex-result.searchindex-result-category li {
    padding: 1px 0px;
}

.searchindex-result.searchindex-result-category li a {
    font-weight: bold;
    color: #203548;
}

.searchindex-highlight {
    background-color: #ff0;
}

.searchindex-result.results-pages .pager {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.searchindex-result.results-pages .count-container {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.searchindex-result.results-pages .amount--has-pages {
    margin-right: 15px;
}

.searchindex-result.results-pages .pager .pages {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.searchindex-result.results-pages .page-arrows {
    display: flex;
    flex-direction: row;
}

.searchindex-result.results-pages .pager .pages ul,
.searchindex-result.results-pages .pager .pages ul li,
.searchindex-result.results-pages .pager .pages .page-btn,
.searchindex-result.results-pages .pager .pages .page-arrows {
    float: none;
}

.searchindex-result.results-pages>ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.searchindex-result.results-pages>ul li {
    width: 100%;
    padding: 15px;
}

.searchindex-result.results-pages>ul .title {
    font-size: 1.5em;
}

@media (min-width: 768px) {
    .searchindex-result.results-pages>ul li {
        width: calc(50% - 15px);
        margin: 15px 15px 0 0;
        border: 1px solid #e1e6e1;
        background-color: #e8efe9;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
}